*.*~

# User-specific files
*.suo
*.user
*.userosscache
*.sln.docstates

# Build results
[Dd]ebug/
[Dd]ebugPublic/
[Rr]elease/
[Rr]eleases/
x64/
x86/
[Bb]in/
[Oo]bj/
msbuild.log
msbuild.err
msbuild.wrn

# Visual Studio
.vs/

# Visual Studio Code
.vscode

# Build stuff
packages/
artifacts/
*.nupkg
.fake
logs/
*.log
*.xUnit.xml
db/*.mdf
**/target/*
.idea/
*.Cache

# Terraform
**/.terraform/*
**/.terraformer/*
**/*tfstate.backup*

# Resharper
_Resharper.Caches/*